Subject: [mpls] MPLS World 2013 agenda: the SDN impact

From: "Michel Gosse" <[email-masked]>
Date: Wed, 5 Dec 2012 13:20:59 +0100

SDN and OpenFlow intersection with MPLS will be key sessions of the upcoming
MPLS & Ethernet World Congress  (Paris, March 19-22, 2013).

The first day of the conference will cover technical issues and
uncertainties that have arisen with the appearance of the so called SDN
architecture.

The day will end with the debate,< If we don't have a definition of what it
is, what isn't SDN? >.

The MPLS & Ethernet World Congress won't forget to address key technical
issues during the two following days, including end-to-end architectures,
LTE mobile backhaul, protection, edge and traffic optimization.

More information: http://www.uppersideconferences.com/